=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/v$1\.tar\.gz/ \
  https://github.com/opentelecoms-org/java-sip-api/tags .*/v(\d\S*)\.tar\.gz
